# Component Builder Package (v3.1.19)

The Joomla Component Builder Package that bundles JCB Component and all the plugins and features available into one package for easy install and update of your JCB system.

## Details

- Packager: [Vast Development Method](https://dev.vdm.io/)
- Author: [Llewellyn van der Merwe](https://io.vdm.dev/)
- Creation Date: February 2023
- Max Joomla Version: J3.10
- Minimum Joomla Version: J3.8

## Extensions

- [joomla/Component-Builder](https://git.vdm.dev/joomla/Component-Builder) [v3.1.19](https://git.vdm.dev/joomla/Component-Builder/archive/v3.1.19.zip)
> Stable release of v3.1.19

We fixed #972 so that custom code (in the header) will be added after the power namespaces. We added a message to show when a server move failed. We fixed the BaseConfig to not use '_' as separator. We fixed the footable loading issue. We removed the need for passing placeholders by reference. We added the option to generate a CHANGELOG. We fixed the server class to load new client if server details changed. We fixed the readme placeholder issue #978. We fixed the empty server url issue #978. Fixed Package import to now use the phplibsec version 3.
- [joomla/plg_content_componentbuilderadminheaderstabs](https://git.vdm.dev/joomla/plg_content_componentbuilderadminheaderstabs) [v2.0.3](https://git.vdm.dev/joomla/plg_content_componentbuilderadminheaderstabs/archive/v2.0.3.zip)
> Update on v2.0.3 (beta for next version)

Here's an update on the current version, which includes changes towards the next release still in beta.
- [joomla/plg_content_componentbuildercomponentdashboardheaderstabs](https://git.vdm.dev/joomla/plg_content_componentbuildercomponentdashboardheaderstabs) [v2.0.1](https://git.vdm.dev/joomla/plg_content_componentbuildercomponentdashboardheaderstabs/archive/v2.0.1.zip)
> update - v2.0.1
- [joomla/plg_content_componentbuildercomponentheaderstabs](https://git.vdm.dev/joomla/plg_content_componentbuildercomponentheaderstabs) [v2.0.1](https://git.vdm.dev/joomla/plg_content_componentbuildercomponentheaderstabs/archive/v2.0.1.zip)
> update - v2.0.1
- [joomla/plg_content_componentbuildercustomadminheaderstabs](https://git.vdm.dev/joomla/plg_content_componentbuildercustomadminheaderstabs) [v2.0.1](https://git.vdm.dev/joomla/plg_content_componentbuildercustomadminheaderstabs/archive/v2.0.1.zip)
> update - v2.0.1
- [joomla/plg_content_componentbuilderfieldorderingtabs](https://git.vdm.dev/joomla/plg_content_componentbuilderfieldorderingtabs) [v1.0.2](https://git.vdm.dev/joomla/plg_content_componentbuilderfieldorderingtabs/archive/v1.0.2.zip)
> update - v1.0.2
- [joomla/plg_content_componentbuilderlanguagetabs](https://git.vdm.dev/joomla/plg_content_componentbuilderlanguagetabs) [v1.0.2](https://git.vdm.dev/joomla/plg_content_componentbuilderlanguagetabs/archive/v1.0.2.zip)
> update - v1.0.2
- [joomla/plg_content_componentbuilderprivacytabs](https://git.vdm.dev/joomla/plg_content_componentbuilderprivacytabs) [v1.0.1](https://git.vdm.dev/joomla/plg_content_componentbuilderprivacytabs/archive/v1.0.1.zip)
> update - v1.0.1
- [joomla/plg_content_componentbuildersiteheaderstabs](https://git.vdm.dev/joomla/plg_content_componentbuildersiteheaderstabs) [v2.0.1](https://git.vdm.dev/joomla/plg_content_componentbuildersiteheaderstabs/archive/v2.0.1.zip)
> update - v2.0.1
- [joomla/plg_content_componentbuilderdynamicgetheaderstabs](https://git.vdm.dev/joomla/plg_content_componentbuilderdynamicgetheaderstabs) [v2.0.2](https://git.vdm.dev/joomla/plg_content_componentbuilderdynamicgetheaderstabs/archive/v2.0.2.zip)
> update - v2.0.2
- [joomla/plg_extension_componentbuilderactionlogcompiler](https://git.vdm.dev/joomla/plg_extension_componentbuilderactionlogcompiler) [v1.1.0](https://git.vdm.dev/joomla/plg_extension_componentbuilderactionlogcompiler/archive/v1.1.0.zip)
> update - v1.1.0
- [joomla/plg_extension_componentbuilderexportcompiler](https://git.vdm.dev/joomla/plg_extension_componentbuilderexportcompiler) [v1.1.2](https://git.vdm.dev/joomla/plg_extension_componentbuilderexportcompiler/archive/v1.1.2.zip)
> update - v1.1.2
- [joomla/plg_extension_componentbuilderfieldorderingcompiler](https://git.vdm.dev/joomla/plg_extension_componentbuilderfieldorderingcompiler) [v1.0.2](https://git.vdm.dev/joomla/plg_extension_componentbuilderfieldorderingcompiler/archive/v1.0.2.zip)
> update - v1.0.2
- [joomla/plg_extension_componentbuilderheaderscompiler](https://git.vdm.dev/joomla/plg_extension_componentbuilderheaderscompiler) [v2.2.3](https://git.vdm.dev/joomla/plg_extension_componentbuilderheaderscompiler/archive/v2.2.3.zip)
> Update on v2.2.3 (beta for next version)

Here's an update on the current version, which includes changes towards the next release still in beta.
- [joomla/plg_extension_componentbuilderlanguagepackaging](https://git.vdm.dev/joomla/plg_extension_componentbuilderlanguagepackaging) [v1.1.4](https://git.vdm.dev/joomla/plg_extension_componentbuilderlanguagepackaging/archive/v1.1.4.zip)
> update - v1.1.4
- [joomla/plg_extension_componentbuilderpowersautoloadercompiler](https://git.vdm.dev/joomla/plg_extension_componentbuilderpowersautoloadercompiler) [v1.1.0](https://git.vdm.dev/joomla/plg_extension_componentbuilderpowersautoloadercompiler/archive/v1.1.0.zip)
> update - v1.1.0
- [joomla/plg_extension_componentbuilderprivacycompiler](https://git.vdm.dev/joomla/plg_extension_componentbuilderprivacycompiler) [v1.1.4](https://git.vdm.dev/joomla/plg_extension_componentbuilderprivacycompiler/archive/v1.1.4.zip)
> update - v1.1.4

### Copyright (2015)
> Copyright (C) 2015 Llewellyn van der Merwe. All rights reserved.
### License
> GNU General Public License version 2; see LICENSE

